Bug 153368 - www/trac update to ver. 0.12.1 [patch]
Summary: www/trac update to ver. 0.12.1 [patch]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-22 08:00 UTC by Dmitry
Modified: 2010-12-31 01:40 UTC (History)
0 users

See Also:


Attachments
file.txt (601 bytes, text/plain)
2010-12-22 08:00 UTC, Dmitry
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2010-12-22 08:00:30 UTC
Trac 0.12.1 (October 9, 2010)  http://svn.edgewall.org/repos/trac/tags/trac-0.12.1

This list contains only a few highlights:

    * db: improve concurrency behavior (#9111)
    * fcgi: add an environment variable TRAC_USE_FLUP to control the usage of flup vs. bundled _fcgi.py (defaults to 0, i.e. use bundled as before)
    * svn authz: improve compatibility with svn 1.5 format (#8289)
    * milestone: allow to set the time for the due date (#6369, #9582)
    * ticket: fixes for the CC: property (#8597, #9522)
    * notification: improved the formatting of ticket fields in notification e-mails (#9484, #9494)
    * i18n: added a configuration option to set the default language (#8117)
    * several fixes for upgrade (#9400, #9416, #9483, #9556)

Fix: not need now: patch-trac__util__translation.py and patch-trac__web__main.py

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-12-22 08:00:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-12-31 01:37:45 UTC
clsung      2010-12-31 01:37:40 UTC

  FreeBSD ports repository

  Modified files:
    www/trac             Makefile distinfo 
  Removed files:
    www/trac/files       patch-trac__util__translation.py 
                         patch-trac__web__main.py 
  Log:
  - Update to 0.12.1
  
  PR:             ports/153368
  Submitted by:   Dmitry <dmitry2006_AT_yandex dot ru>
  
  Revision  Changes    Path
  1.50      +1 -2      ports/www/trac/Makefile
  1.31      +2 -3      ports/www/trac/distinfo
  1.2       +0 -35     ports/www/trac/files/patch-trac__util__translation.py (dead)
  1.2       +0 -58     ports/www/trac/files/patch-trac__web__main.py (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2010-12-31 01:38:05 UTC
State Changed
From-To: open->closed

Committed. Thank You.